From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 19 March 2007<P>

Kirk, sorry for your miseries. Be well soon.<BR>
<BR>
b.k., again, friend, thank you for the comments. And, Magnificent is just that, and a brand new favorite of your sweet works--wow! Care to share a dab when the Capt gets back here?<BR>
<BR>
hairdiva, we're all just poetry folks here, running highs and lows. But, thank you for that comment. A treat to see you work out here :)<BR>
<BR>
abogada, same here, we're just folks working in a GREAT community that dishes out lots of inspiration. I'd love to see life happier for you, but the lows will make better highs in the future. Keep focusing on what you really want and need.<BR>
<BR>
cire, Thanks! I am inspired more and more often by your work. I truly enjoyed "Security Blanket" enough to go back and read your account again.<BR>
<BR>
Enjoying the read on so many works here. Jotting notes so that I can comment sooner or later--hopefully, sooner ...... Rennie
<HR>